{
    "activate": {
        "title": "Activate Access",
        "message": "Hello {username}. Please enter the code we sent you via email.",
        "token": "Token:",
        "submit": "Submit",
        "failure": "Activation was not successful."
    }
}